h2{
    color: white;
    font-size: 40px;
    text-align: center;
    margin-top: 40px;
}

h3 {
    color: white;
    font-size: 35px;
    text-align: center;
    margin-top: 90px;
 
}
button{
    border-radius: 10px;
    padding: 5px;
    width: 100%;
    height: 100%;
}
button:hover{
   background-color: white;
}
.powered{
    margin-top: -30px;
}
.section {
    position: relative;
    color: royalblue;
    font-size: 2.2em;
    font-weight: 800;
    margin-bottom: 60px;
    margin-top: 30px;
}

.section:before {
    content: '';
    position: absolute;
    top: 25px;
    left: 50%;
    width: 200px;
    height: 4px;
    background: royalblue;
    transform: translateX(-50%);
}

.section:after {
    content: '';
    position: absolute;
    top: 20px;
    left: 50%;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: royalblue;
    transform: translateX(-50%);
}
